<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Langmuir</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Langmuir"/>
<meta name="wx_page_id" content="1815706"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Langmuir" id="wxsec1"><h1 class="pagetitle" id="wx1">Langmuir</h1>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Langmuir" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categorie</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Stub_fisica" title="Categoria:Stub fisica" wx:linktype="known" wx:pagename="Categoria:Stub_fisica" wx:page_id="429548" id="wx4">Stub fisica</a></span> | <span dir="ltr" id="wx5"><a href="/wit/Categoria:Unit%C3%A0_di_misura" title="Categoria:Unità di misura" wx:linktype="known" wx:pagename="Categoria:Unità_di_misura" wx:page_id="37982" id="wx6">Unità di misura</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Langmuir_%28Einheit%29" class="external" wx:linktype="interwiki" wx:pagename="de:Langmuir_(Einheit)" id="wx7">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Langmuirs" class="external" wx:linktype="interwiki" wx:pagename="en:Langmuirs" id="wx8">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx9">fisica</p>
</wx:argument></wx:templatearguments>
</html>
